• CMVG
  • LinkedIn
  • Facebook
  • Twitter

Probleem met het nieuwe beroepscertificaat van KPN.

Posted by admin October - 17 - 2014 Comments Off on Probleem met het nieuwe beroepscertificaat van KPN.

logo-300x100[1]Probleem met het nieuwe beroepscertificaat van KPN.
Het nieuwe certificaat van KPN wordt niet goed gelezen door de versie 3.0.97 van Safesign

Mogelijke oplossing:

Check of de volgende service werkt : Certificate Propagation (CertPropSvc)

De link hieronder laat zien hoe de oude versies van Safesign kunnen worden verwijderd

http://www.aeteurope.nl/en/pub/service__support/i2532_1.cfm

 

 

Comments are closed.